html {
  font-size: 10px;
}

html,
body {
  position: relative;
  height: 100%;
}

body {
  background: #fff;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}


/* 花絮片段\本期看点 */

.all_Sidelights {
  width: 100%;
  overflow: hidden;
  margin-bottom: 1rem;
}

.share_Sidelights {
  width: 100%;
  background: #fff;
}

.Sidelights_title {
  width: 100%;
  box-sizing: border-box;
  padding: 1.2rem 1.2rem 1rem 1.2rem;
  display: flex;
  justify-content: space-between;
}

.Sidelights_title .side_title {
  font-size: 1.5rem;
  color: #000;
  font-weight: 800;
}

.Sidelights_title .side_more {
  font-size: 1rem;
  color: #989898;
}

.block_content {
  width: 100%;
  height: 100%;
}

.imgTop {
  border-radius: 5px;
  overflow: hidden;
}

.imgTop img {
  width: 100%;
}

.Sidelights_content {
  width: 100%;
  box-sizing: border-box;
  padding-left: 0.7rem;
}

.car58 {
  margin-bottom: 15vw;
}

.slide_context {
  margin-left: 0 !important;
  font-size: 1rem;
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.4rem;
  margin-top: 0.4rem;
}

.detailBottom {
  margin-left: 0 !important;
  text-align: center;
}

.Sidelights_content .swiper-wrapper .contentSlide {
  padding-left: 0.5rem;
}

.hxpd .swiper-slide {
  width: 26.7%;
}

.xltj .swiper-slide {
  width: 35.5%;
}

.rmzp .swiper-slide {
  width: 32.84%;
}

.slide_context_xltj {
  margin-left: 0 !important;
  font-size: 1.5rem;
  line-height: 1.4rem;
  margin-top: 0.4rem;
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000000;
}

.slide_conDetail {
  font-size: 1.2rem;
  line-height: 1.4rem;
  margin-top: 0.4rem;
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #848282;
}

.slide_show {
  width: 100%;
  position: relative;
}

.ht_picture {
  width: 100%;
  display: block;
}


/* APP内打开 */

.openAppBtnFixed {
  font-size: 1.5rem;
  color: #FFFFFF;
  width: 9.1rem;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  border-radius: 2rem;
  background: #539cff;
  /* background: -moz-linear-gradient( top, #FBA651, #F88410, #FCA248);
  background: -webkit-linear-gradient(top, #FBA651, #F88410, #FCA248);
  background: -o-linear-gradient(top, #FBA651, #F88410, #FCA248);
  background: linear-gradient(top, #FBA651, #F88410, #FCA248);
  background: -ms-linear-gradient(top, #FBA651, #F88410, #FCA248); */
  position: fixed;
  left: 50%;
  margin-left: -4.55rem;
  bottom: 2rem;
  z-index: 2;
}

.slide_time {
  font-size: 0.8rem;
  color: #fff;
  position: absolute;
  right: 0.1rem;
  bottom: 0;
}


/* 花絮详情弹窗 */

.all_Sidelights_detail {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 3;
  display: none;
}

.Sidelights_detail {
  position: absolute;
  /* bottom:0; */
  /* bottom: -115vw;*/
  left: 0;
  width: 100%;
  /*  height: 115vw;*/
  background: #fff;
  overflow-y: scroll;
}

.side_detail_header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 1.2rem;
}

.side_detitle {
  color: #000;
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 4rem;
}

.side_close {
  color: #3A3A3A;
  font-size: 3rem;
}

.side_detail_content {
  box-sizing: border-box;
  padding: 1.2rem;
  overflow-y: scroll;
  height: calc(100vh - 299px);
}

.side_detail_every {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 1.5rem;
}

.left_sideDetail {
  width: 33%;
  position: relative;
}

.left_sideDetail img {
  width: 100%;
}

.right_sideDetail {
  width: 66%;
  padding: 1.2rem 2.2rem 0 1.2rem;
  box-sizing: border-box;
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 1.5rem;
  height: 5.4rem;
  line-height: 2rem;
}

.left_sideDetail_time {
  font-size: 1.2rem;
  color: #fff;
  position: absolute;
  right: 0.9rem;
  bottom: 0.3rem;
}


/* 猜你喜欢 */

.content_block_new {
  background: #fff;
  padding: 1.2rem 1rem 3.2rem;
  width: 100%;
  box-sizing: border-box;
}

.text_h5_new {
  font-size: 1.5rem;
  font-weight: 800;
}

.list_wrap_new {
  width: 100%;
  font-size: 1.5rem;
  cursor: pointer;
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 1.5rem;
}

.list_item_new {
  /*width:32%;*/
  width: 48.5%;
  margin-bottom: 1rem;
}

.list_wrap_new .list_item_inner_new {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}

.list_wrap_new .list_item_inner_new img {
  width: 100%;
  /*height: 9.6rem;*/
}

.list_wrap_new .list_item_inner_new .list_text_new {
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-right: 6px;
  line-height: 20px;
  text-align: right;
  font-size: 10px;
  color: #fff;
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
  background: linear-gradient(-180deg, transparent 0%, rgba(0, 0, 0, 0.6) 100%);
}

.list_wrap_new .title_new {
  height: 2rem;
  font-size: 1.5rem;
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000000;
  margin-top: 0.2rem;
}

.list_wrap_new .shortDescription_new {
  font-size: 1rem;
  color: #757272;
  height: 1.4rem;
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.6rem;
}

.list_wrap_new .list_item_inner_new .btn-primary-tip {
  position: absolute;
  top: 0px;
  right: 0px;
  border: 0;
}

.right_Con {
  width: 66%;
  padding: 1.2rem 3.2rem 0 1.4rem;
  box-sizing: border-box;
}

.right_sideXltjName {
  line-height: 1.6rem;
}

.right_sideSubName {
  line-height: 2.4rem;
}


/* 需要调整css */


/* share_All.css */

.playVideoAll .display {
  min-height: 211px;
  position: relative;
}


/* bootstrap用到的样式 */

.w-100 {
  width: 100% !important;
}

.h-100 {
  height: 100% !important;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

.justify-content-between {
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.25rem !important;
}

.mt-1,
.my-1 {
  margin-top: 0.25rem !important;
}

.font-12 {
  font-size: 12px !important;
}

.text-muted {
  color: #6c757d !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.d-inline-block {
  display: inline-block !important;
}

.mr-1,
.mx-1 {
  margin-right: 0.25rem !important;
}


/* 电视剧选集遮罩 */

.xuanjiBoxOut {
  /* height: 86%; */
  height: calc(100vh - 299px);
  box-sizing: border-box;
  padding: 0 1.2rem 1.2rem;
}

.xuanjiBox {
  height: auto;
  overflow: auto;
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.xuanjiBox li {
  margin-right: calc((100vw * 0.936 - 271px) / 5);
  margin-bottom: 1.5rem;
  width: 4.5rem;
  height: 4.5rem;
  line-height: 4.5rem;
  text-align: center;
  /* flex-wrap: wrap; */
  flex-shrink: 0;
  background-color: #EBEBEB;
  border-radius: 3px;
}

.selected {
  border: 2px solid #FF720A;
  background-color: #FBE5C0 !important;
}

.xuanjiBox li:nth-child(6n) {
  margin-right: 0 !important;
}

.slide_context_wqjm {
  line-height: 1.4rem;
  font-size: 1.2rem;
  margin-left: 0 !important;
  margin-top: 0.4rem;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  -webkit-line-clamp: 2;
}

.wqjm {
  margin-top: 1rem;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding-left: 0.7rem;
}

.wqjm .swiper-wrapper .contentSlide {
  padding-left: 0.5rem;
}

.wqjm .swiper-slide {
  width: 35.5%;
}

.wqjm_active {
  color: #FF720A!important;
}

.bofangzhong {
  width: 3.6rem!important;
  height: 1.2rem;
  position: absolute;
  left: 0.2rem;
  bottom: 0.2rem;
}


/* 往期节目弹窗 */

.wangqiBoxOut {
  box-sizing: border-box;
  overflow-y: scroll;
  height: calc(100vh - 299px);
}

.wangqiBoxOut .wangqiBox {
  box-sizing: border-box;
  padding: 1.2rem;
  overflow-y: scroll;
}

.wangqiBox .contentSlide {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.wangqiBox .swiper-slide {
  margin-bottom: 1.5rem;
}

.wangqiBox .imgTop {
  width: 33%;
  position: relative;
}

.wangqiBox .slide_context_wqjm {
  width: 66%;
  padding: 1.2rem 3.2rem 0 1.4rem;
  box-sizing: border-box;
  font-size: 1.5rem;
  height: 5.4rem;
  line-height: 2rem;
}


/* hjx css */

.w-936 {
  width: 93.6%;
  margin: 0 auto;
}

.text-747474 {
  color: #747474;
}

.text-FF720A {
  color: #FF720A;
}


/* 播放器跟弹窗之间的横幅 */

.openAppBtn {
  color: #fff;
  width: 93.6%;
  height: 30px;
  background-color: #ff7f00;
  border-radius: 5px;
  margin: 0 auto;
  text-align: center;
  margin-top: 8px;
}

.openAppBtn span {
  vertical-align: middle;
  line-height: 30px;
  font-size: 1.5rem;
  font-weight: 400;
}

.openAppBtn img {
  position: relative;
  top: 0.5rem;
  margin-right: 1rem;
}

.IntroductionBox .IntroductionShow .ItdLeft {
  width: 85%;
}

.IntroductionBox .IntroductionShow .ItdLeft>div>span {
  display: inline-block;
}

.IntroductionBox .IntroductionShow .update {
  transform: translateY(-4px);
  text-align: center;
  line-height: 15px;
  font-size: 10px;
  padding: 3px;
  border-radius: 3px;
  /* width: 3.2rem; */
  height: 20px;
  color: #fff;
  background: #ff7a18;
  margin: auto;
}

.IntroductionBox .IntroductionShow .title {
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 15px;
  font-family: PingFang SC;
  font-weight: 800;
}

.IntroductionHide {
  display: none;
  /* 简介详情div,默认是隐藏 */
}

.IntroductionHide>p {
  margin-bottom: .3rem;
}

.IntroductionBox .ItdRight {
  height: 2.5rem;
}

.triangleUp {
  width: 0;
  height: 0;
  display: inline-block;
  margin-top: 5px;
  border-top: 5px solid #555;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent;
}

.triangleDown {
  width: 0;
  height: 0;
  display: inline-block;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #555;
  border-left: 5px solid transparent;
}


/* DisplayType为1001时  电视剧选集 */

.TV .TOPtitle_Right {
  font-size: 10px;
  color: #989898;
}

.TV .bluesOut {
  margin: 1rem 0;
  width: 100%;
  height: 5rem;
  /* border: 1px solid green; */
  overflow: hidden;
}

.TV .blues {
  height: 6.5rem;
  /* margin-top: .5rem; */
  flex-wrap: wrap;
  /* overflow: hidden; */
  padding-left: 3%;
  white-space: nowrap;
  overflow-x: auto;
  /* border:  1px solid purple; */
}

.TV .blues>li {
  font-size: 15px;
  display: inline-block;
  width: 4.5rem;
  height: 4.5rem;
  background-color: #EBEBEB;
  text-align: center;
  line-height: 4.5rem;
  border-radius: .5rem;
  /* float: left; */
  /* border: 1px solid red; */
}

.TV .blues>li+li {
  margin-left: 1rem;
}

.TV .bluesActive {
  background-color: #FBE5C0!important;
  color: #FF720A;
  border: 1px solid #FF720A;
  box-sizing: border-box;
}


/* 花絮片段BOX */

.TV .triviaFragment>.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* margin: 10px 0; */
}

.TV .triviaFragment>.title>span {
  display: block;
}

.TV .triviaFragment .title .titleLeft {
  font-size: 15px;
  font-weight: 800;
}

.TV .triviaFragment .title .titleRight {
  font-size: 10px;
  font-weight: 400;
  color: #989898;
}

.TV .triviaFragment .triviaContentOut {
  height: 8.6rem;
  /* border: 1px solid red; */
  overflow: hidden;
}

.TV .triviaFragment .triviaContent {
  /* border: 1px solid skyblue; */
  padding-left: 3%;
  width: 100%;
  height: 10rem;
  white-space: nowrap;
  overflow-x: auto;
}

.TV .triviaFragment .triviaContent .triviaContent_item {
  display: inline-block;
  /* border: 1px solid greenyellow; */
  width: 29%;
  height: 100%;
  text-align: center;
}

.TV .triviaFragment .triviaContent .triviaContent_item+.triviaContent_item {
  margin-left: 3px;
}

.TV .triviaFragment .triviaContent .triviaContent_item .triviaContent_item_img {
  position: relative;
  width: 100%;
  height: 5.7rem;
  /* border: 1px solid green; */
}

.TV .triviaFragment .triviaContent .triviaContent_item .triviaContent_item_img>img {
  height: 6rem;
}

.TV .triviaFragment .triviaContent .triviaContent_item .textBox {
  position: relative;
  transform: translateY(.5rem);
}

.TV .triviaFragment .triviaContent .triviaContent_item .triviaContent_item_title {
  /* margin-bottom: 5px !important; */
  font-size: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.TV .triviaFragment .triviaContent .triviaContent_item .triviaContent_item_detile {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 10px;
}

.TV .triviaFragment .triviaContent .triviaContent_item .duration {
  position: absolute;
  right: 4px;
  bottom: .1rem;
  font-size: .8rem;
  color: #fff;
}


/* 电视剧选集遮罩 */

.selection_mask {
  width: 100vw;
  max-width: 720px;
  /* height: calc(100vh - 239px); */
  transition: height .3s linear;
  height: 0;
  overflow: hidden;
  position: fixed;
  bottom: 0;
  background-color: rgb(255, 255, 255);
}

.selection_mask .xuanjiBoxOut {
  /* height: 86%; */
  height: calc(100vh - 299px);
}

.selection_mask .xuanjiBox {
  height: 100%;
  overflow: auto;
}

.selection_mask .xuanjiBox li {
  float: left;
  margin-right: calc((100vw * 0.936 - 270px) / 5);
  margin-bottom: 1rem;
  width: 4.5rem;
  height: 4.5rem;
  line-height: 4.5rem;
  text-align: center;
  /* flex-wrap: wrap; */
  flex-shrink: 0;
  background-color: #EBEBEB;
  border-radius: 3px;
}

.selected {
  border: 2px solid #FF720A;
  background-color: #FBE5C0 !important;
}

.selection_mask .xuanjiBox li:nth-child(6n) {
  margin-right: 0 !important;
}


/* 本期看点item样式 */

.selection_mask .xuanjiBox_kandian .kandianItem p {
  box-sizing: border-box;
  padding: 0 .5rem;
}


/* 图片高度设置*/


/* .rmzp .imgTop img{
    height:17.4rem;
  }
  .xltj .imgTop img{
     height:7.06rem; 
  }
  .hxpd .imgTop img{
    height:5.245rem;
  } 
 .wqjm .slide_every .imgTop .ht_picture{
    height:7.066rem;
  }*/


/* 弹窗图片设置 */

.hxpd_Sidelights .hxpd_Sidelights_detail .side_detail_content .side_detail_every .left_sideDetail img {
  /* height:6.5rem; */
}

.wangqiBox .slide_every .imgTop .ht_picture {
  /* height:6.5rem; */
}

.cover {
  z-index: 9999!important;
}

.wangqiBoxOut .slide_context_wqjm {
  font-size: 1.5rem;
}


/* 标题旁边的角标 */

.titleLeftCorner {
  font-style: normal;
  color: #fff;
  padding: 0 0.3rem;
  height: 1.7rem;
  line-height: 1.7rem;
  font-size: 1.2rem;
  border-radius: 2px;
  display: inline-block;
  text-align: center;
  position: relative;
  top: -0.2rem;
}


/* 标题 */

.IntroductionBox {
  width: 100%;
  box-sizing: border-box;
  padding: 1.2rem 1.2rem 1rem 1.2rem;
}

#aikanVR {
  z-index: 301!important;
}

#finished {
  z-index: 302!important;
  position: absolute!important;
}


/*种树活动弹窗ui*/

.m-treeSL {
  position: fixed;
  width: 20vw;
  right: 5vw;
  bottom: 30vw;
  z-index: 101;
}

.m-treeSL span {
  position: absolute;
  top: 27%;
  left: 41%;
  color: white;
}

.m-treeFL {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 201;
  display: none;
}

.m-treeFL-close {
  position: absolute;
  width: 14vw;
  height: 10vw;
  top: 136vw;
  right: 43vw;
}

.m-treeFL-btn {
  position: absolute;
  width: 50vw;
  height: 14vw;
  top: 116vw;
  right: 23vw;
}

.m-treeFLVR .m-treeFL-close {
  position: absolute;
  width: 12vw;
  height: 10vw;
  top: 145vw;
  right: 44vw;
}

.m-treeFLVR .m-treeFL-btn {
  top: 128vw;
}

.move-to-apk {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}

.move-to-apk .orderTime {
  margin: .5rem 0;
}

.move-to-apk .makeAppointment {
  border: none;
  background: rgb(72, 143, 249);
  color: #fff;
  border-radius: 50px;
  padding: .4rem 2rem;
  text-align: center;
}
